[ubuntu/precise] pygments 1.4+dfsg-2 (Accepted)

Micah Gersten launchpad at micahscomputing.com
Mon Nov 7 19:42:43 UTC 2011


pygments (1.4+dfsg-2) unstable; urgency=low

  * Rebuild to add Python 2.7 and drop Python 2.5 support

Date: Mon,  07 Nov 2011 19:32:36 +0000
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Maintainer: Piotr Ożarowski <piotr at debian.org>
Origin: Debian/testing
https://launchpad.net/ubuntu/precise/+source/pygments/1.4+dfsg-2
-------------- next part --------------
Origin: Debian/testing
Format: 1.7
Date: Mon,  07 Nov 2011 19:32:36 +0000
Source: pygments
Binary: python-pygments, python3-pygments
Architecture: source
Version: 1.4+dfsg-2
Distribution: precise
Urgency: low
Maintainer: Piotr Ożarowski <piotr at debian.org>
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Files:
 e93ba21b5fae1c235e4b9a7747528437 2089 python optional pygments_1.4+dfsg-2.dsc
 c2136a7e8a27b7f44396b914a00779a7 6521 python optional pygments_1.4+dfsg-2.debian.tar.gz
Changes:
 pygments (1.4+dfsg-2) unstable; urgency=low
 .
   * Rebuild to add Python 2.7 and drop Python 2.5 support



More information about the Precise-changes mailing list